<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title></title>
         <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">

</head>
	<body>
        
         <header>
             <div  style="text-align: right">
                 <div class="alert alert-dark" role="alert">
                        ユーザ名さん
                      <a href="1login.html">ログアウト</a>
                 </div>
            </div>

        </header>
        
        
		<h1><center>ユーザ情報詳細参照<center></h1>
        
        <p><div class="row">
            <div class="col-sm-1"></div>
                <div class="col-sm-5">
                    ログインID 
                </div> 
            <div class="col-sm-6">
                id0001
            </div>
        </div></p>
    
       
        <p><div class="row">
            <div class="col-sm-1"></div>
                <div class="col-sm-5">    
                    ユーザ名    
                </div>
            <div class="col-sm-6">
                田中太郎
            </div>    
        </div></p>
    
            
        <p><div class="row">
            <div class="col-sm-1"></div>
                <div class="col-sm-5">
                    生年月日    
                </div>
            <div class="col-sm-6">
              1989年04月26日
            </div>
        </div></p>
    
            
        
        <p><div class="row">
            <div class="col-sm-1"></div>
                <div class="col-sm-5">
                    登録日時    
                </div>
            <div class="col-sm-6">
                2017年01月01日　10：50
            </div>
        </div></p>
    
        
        <p><div class="row">
            <div class="col-sm-1"></div>
                <div class="col-sm-5">    
                    更新日時
                </div>
            <div class="col-sm-6">
                2017年02月01日　01：05
            </div>
        </div></p>
        <br>
        <br>
        <p><div class="row">
            <div class="col-sm-1"></div>
            <div class="col-sm-5"> 
                <a href="2userAll.html">戻る</a>
            <div class="col-sm-6">    
        </div></p>
       
        
	</body>
</html>